var currentTick = 0;
var lastTick = 0;
var special = false
var speed = 22;
var ctag = 0

function Draw(){
    currentTick = parseInt(Globals.Curtime() * 1000);
    if (currentTick - (10000 / speed) >= lastTick){
        switch ((ctag) % 42){
            case 0:{
                Local.SetClanTag("S");
                break;
            }
            case 1:{
                Local.SetClanTag("Sh");
                break;
            }
            case 2:{
                Local.SetClanTag("Sha");
                break;
            }
            case 3:{
                Local.SetClanTag("Shad");
                break;
            }
            case 4:{
                Local.SetClanTag("Shado");
                break;
            }
            case 5:{
                Local.SetClanTag("Shadow");
                break;
            }
            case 6:{
                Local.SetClanTag("ShadowY");
                break;
            }
            case 7:{
                Local.SetClanTag("ShadowYa");
                break;
            }
            case 8:{
                Local.SetClanTag("ShadowYaw");
                break;
            }
           

Cheat.RegisterCallback("Draw", "Draw");